<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="investigation">
<item><text>These claims certainly warrant further _____________.</text></item>
<item><text>He was on trial for allegedly obstructing an _____________ into the bank's dealings.</text></item>
<item><text>Closer _____________ showed a flaw in this theory.</text></item>
<item><text>On _____________, the noise turned out to be only a door banging.</text></item>
<item><text>The singer is currently under _____________ for possessing illegal drugs.</text></item>
</body>
</batch>

